[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.CheckNewParent

Checks a new parent for this control

## Declaration

Source position: controls.pp line 1329

`public procedure TControl.CheckNewParent(`
`AParent: TWinControl`
`); virtual;`

## Arguments

`AParent` |  | The new parent associated with this control

The latest version of this document can be found at lazarus-ccr.sourceforge.net .